.list_carousel {
	padding: 15px 0 15px 55px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 10px;
	color: #000;
	width: 210px;
	height: 250px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}
.clearfix {
	float: none;
	clear: both;
}

.button-blue {
    vertical-align: top;
  }


@media screen (max-width: 576px) {
  .button-blue {
    vertical-align: top;
  }
}


a.prev, a.next  {
	background: url(../images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 105px;
}
a.prev2, a.next2 {
	background: url(../images/miscellaneous_sprite.png) no-repeat transparent;
	width: 45px;
	height: 50px;
	display: block;
	position: absolute;
	top: 45%;
}
a.prev {			left: -22px;
					background-position: 0 0; }
a.prev2 {			left: -42px;
					background-position: 0 0; }



a.prev:hover, a.prev2:hover {		background-position: 0 -50px; }
a.next {			right: -22px;
					background-position: -50px 0; }
a.next2 {			right: -42px;
					background-position: -50px 0; }

a.next:hover, a.next2:hover {		background-position: -50px -50px; }


a.prev span, a.next span, a.prev2 span, a.next2 span {
	display: none;
}
.clearfix {
	float: none;
	clear: both;
}


.html_carousel {
	padding: 15px 0 15px 40px;
}
.html_carousel div.slide {
	position: relative;
}
.html_carousel div.slide div {
	background-color: rgba(0, 0, 0, 0.6);
	width: 100%;
	display: none;
	position: absolute;
	bottom: 0;
}
.html_carousel div.slide h4 {
	font-size: 35px;
	padding: 30px 0 0 100px;
}
.html_carousel div.slide p {
	font-size: 16px;
	padding: 0 0 30px 100px;
}
.html_carousel div.slide h4, .html_carousel div.slide p {
	color: white;
	margin: 0;
}
div.thumbnails {
	text-align: center;
}
div.thumbnails img {
	cursor: pointer;
	border: 1px solid #ccc;
	background-color: white;
	padding: 9px;
	margin: 7px;
	display: inline-block;
}
div.thumbnails img:hover {
	background-color: #eee;
}
div.thumbnails img.selected {
	background-color: #ccc;
}
